Mandriva Linux 安全性公告:sympa (MDVSA-2015:051)

medium Nessus Plugin ID 81934
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Mandriva Linux 主機缺少一或多個安全性更新。

描述

更新版 sympa 套件可修正安全性弱點:

在 Sympa Web 介面中發現一個弱點,其允許存取伺服器檔案系統上的檔案。此漏洞允許利用 Sympa Web 介面電子報發佈區,將位於伺服器檔案系統上之 Sympa 使用者可讀取的任何檔案,傳送給清單或使用者 (CVE-2015-1306)。

解決方案

更新受影響的 sympa 和/或 sympa-www 套件。

另請參閱

http://advisories.mageia.org/MGASA-2015-0085.html

Plugin 詳細資訊

嚴重性: Medium

ID: 81934

檔案名稱: mandriva_MDVSA-2015-051.nasl

版本: 1.5

類型: local

已發布: 2015/3/19

已更新: 2021/1/6

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Low

分數: 3.4

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 3.7

媒介: AV:N/AC:L/Au:N/C:P/I:N/A:N

時間媒介: E:U/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:mandriva:linux:sympa, p-cpe:/a:mandriva:linux:sympa-www, cpe:/o:mandriva:business_server:1

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2015/3/3

參考資訊

CVE: CVE-2015-1306

BID: 72277

MDVSA: 2015:051